[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Re: Upgraded to 1.8.1 and can

From: Jason Dunaway <jason.dunaway_at_53.com>
Date: Tue, 27 Aug 2013 04:52:49 -0700 (PDT)

I forgot to mention that in the first message - I tried checking out the entire repository and individual projects into a new, clean folder and received the same error. I feel like this is a bug or a very poor way of error handling. I'm not sure what else I can do other than try to revert back to the 1.7.x client. I'm certainly regretting the upgrade.

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=3063381

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2013-08-27 13:52:54 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.